GET
/project/{projectId}/scenario/{scenarioId}/import-log/{importLogId}/runnable-checklists
curl \
--request GET 'https://live.smartpmtech.com/project/{projectId}/scenario/{scenarioId}/import-log/{importLogId}/runnable-checklists' \
--header "X-API-KEY: $API_KEY" \
--header "X-COMPANY-ID: string"
Response examples (200)
[
{
"sections": [
{
"name": "string",
"id": 42,
"sectionItems": [
{
"autoCheckConditions": "string",
"autoCheckType": "ACTIVITY_FILTER",
"id": 42,
"description": "string",
"displayOrder": 42
}
],
"displayOrder": 42
}
],
"name": "string",
"id": 42
}
]